/* CSS Document */
* {	
margin: 0;
padding: 0;}
body {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:70%;
line-height: 17px;
color:#E9E9E9;
margin: 0px;
padding:0px;
background-image:url(assets/bg.gif);
}
#gallerij{
width:380px;
float:left;
padding:10px 51px;
text-align:center;
height:610px;
}
#gallerij img{
margin-bottom:10px}
#box{
margin:auto;
width:755px;
}
#main {
border-left: 1px solid #666666;
padding-left:1px;
border-right: 1px solid #000000;
border-bottom: 1px solid #333333;
background-image:url(assets/bg_main.gif);
background-position:right;
width:752px;
min-height:610px;
}
.titel{
width:36px; 
height:377px; 
float:left;
text-align:right;
}
#thumbnails{
width:88px;
float:right;
padding-right:18px;
}
/************************* HEADING ***********************/
h4
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:right;
font-size:16px;
line-height:inherit;
color:#444444;
width: 85px;
border-left:2px solid #444444;
border-right:2px solid #444444;
margin:1px 0px 10px 0px;
alignment:right;}
h5
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:right;
font-size:16px;
line-height:inherit;
color:#444444;
width: 108px;
border-left:2px solid #444444;
border-right:2px solid #444444;
margin:1px 0px 0px 0px;
alignment:right;}
h6
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:right;
font-size:16px;
line-height:inherit;
font-weight:800;
color:#E9E9E9;
margin:1px 0px 0px 0px;
alignment:right;}
h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:80%;
font-weight:lighter;
line-height:10px;
}
.tekst2
{
padding:14px 2px 0px 2px;
}
/************************* BOX ***********************/
.main2 {
border-left: 1px solid #666666;
padding-right:2px;
padding-left:1px;
background-color:#FFFFFF;
border-right: 1px solid #000000;
width:700px;}
.tekst
{
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
line-height:12px;
font-size:92%;
padding:2px;
width:160px;
text-align:left;
float:right;
color:#cccccc;
}
.tekst2{
color:#FFFFFF
}
.contact {
color:#333333;}
/************************* THUMBS ***********************/
.thumbs img {
margin-top: 12px;
padding:1px;
display: block; 
border: 1px solid #E9E9E9; 
background-color: #333333;}
.thumbs a:hover {
background: transparent; 
}
.thumbs a:link {
background: transparent; 
}
.thumbs a:link img {
}
.thumbs a:visited img {
}
.thumbs a:hover img {
border: 1px solid #B93131; 
background-color: #333333;}
/************************* MENU ***********************/
.menu{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#CCCCCC;
font-weight:700;
text-align:right;
float:left;
width:104px;}
/*****************************************/
#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 102px;
}
#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 27px;
}
#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 102px;
		margin-top : -2.1em;
		width:218px
}
#nav li ul li ul { /* third-and-above-level lists */
		left: -999em;
}
#nav li a {
		color:#CCCCCC;
		display: block;
		padding: 0px 2px 0px 0px;
		width: 100px;
		text-decoration: none;
		background:url(assets/bg1.gif) no-repeat #333;
		border-bottom: 1px solid #ffffff;
}
#nav li ul a{width:216px}
#nav li ul{border-left:1px solid #ccc; border-right:1px solid #ccc; border-top:1px solid #ccc;}
#nav li a:hover {
		color:#fff;
		background-image:url(assets/bg2.gif);
		background-repeat:no-repeat;
		background-color:#999;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
}
/************************* LINKS ***********************/
a:link, a:visited, a:active {
color : #ffffff;
} 
a:hover {
color : #9D2A2A;
}
/************************* FORM ***********************/
input, select{
background-color: #999999; 
font-family : tahoma, verdana, sans-serif; 
color : #ffffff; 
font-size : 12px; 
border-left : 1px solid #333333;
border-right : 1px solid #ffffff;
border-top : 1px solid #333333;
border-bottom : 1px solid #ffffff; 
} 
textarea
{
background-color: #999999; 
font-family : tahoma, verdana, sans-serif; 
color : #ffffff; 
font-size : 12px; 
border-left : 1px solid #333333;
border-right : 1px solid #ffffff;
border-top : 1px solid #333333;
border-bottom : 1px solid #ffffff;  
} 
.buttonform{
color:#666666;
text-align:left;
font-family : tahoma, verdana, sans-serif;
font-size : 11px; 
padding: 2px 2px;
border-top: 1px solid #ffffff;	
border-right: 1px solid #333333;	
border-bottom: 1px solid #333333;	
border-left: 1px solid #ffffff;
background-color:#BBBBBB;
border-style:solid;
cursor: pointer;} 
.junkyard{border:1px solid #fff}
.framed{border-top:1px solid #fff; border-left:1px solid #fff; border-right:1px solid #fff}